source: n4d-lliurexberry-server/trunk/fuentes/debian/postinst @ 4943

Last change on this file since 4943 was 4943, checked in by hectorgh, 2 years ago

removed alternative

File size: 1.1 KB
Line 
1#!/bin/sh
2#
3# see: dh_installdeb(1)
4
5set -e
6
7# summary of how this script can be called:
8#        * <postinst> `configure' <most-recently-configured-version>
9#        * <old-postinst> `abort-upgrade' <new version>
10#        * <conflictor's-postinst> `abort-remove' `in-favour' <package>
11#          <new-version>
12#        * <postinst> `abort-remove'
13#        * <deconfigured's-postinst> `abort-deconfigure' `in-favour'
14#          <failed-install-package> <version> `removing'
15#          <conflicting-package> <version>
16# for details, see http://www.debian.org/doc/debian-policy/ or
17# the debian-policy package
18
19
20case "$1" in
21    configure)
22
23        n4d-modules enable-plugin /etc/n4d/conf.d/LtspBerryTerminal || true
24
25        update-inetd --group N4DBERRY --add "1020           stream  tcp     nowait  nobody /usr/sbin/tcpd /usr/sbin/ltsp-berryvars"
26       
27        ;;
28
29
30
31    abort-upgrade|abort-remove|abort-deconfigure)
32    ;;
33
34    *)
35        echo "postinst called with unknown argument \`$1'" >&2
36        exit 1
37    ;;
38esac
39
40# dh_installdeb will replace this with shell code automatically
41# generated by other debhelper scripts.
42
43#DEBHELPER#
44
45exit 0
Note: See TracBrowser for help on using the repository browser.